Index du Forum » » Version future

Auteur

[v04] file.class.php compatibilité PHP
jpb
2506       
 

  Posté : 23-12-2016 09:43

les deux erreurs ???

il faut laisser ce post ouvert car il serait bien que l'on fixe ça ...

Message édité par : jpb / 23-12-2016 09:46




Cet article provient de NPDS

http://www.npds.org/viewtopic.php?topic=26477&forum=4